Kodi Community Forum
Error message - can not longer use Kodi on fire stick - Printable Version

Kodi Community Forum (https://forum.kodi.tv)
+-- Forum: Support (https://forum.kodi.tv/forumdisplay.php?fid=33)
+--- Forum: Add-on Support (https://forum.kodi.tv/forumdisplay.php?fid=27)
+---- Forum: Program Add-ons (https://forum.kodi.tv/forumdisplay.php?fid=151)
---- Thread: Error message - can not longer use Kodi on fire stick (/showthread.php?tid=334856)



Error message - can not longer use Kodi on fire stick - lea.h - 2018-08-23

Hi, 

I have been struggling to get on to Kodi on my fire stick for the last couple of months. I have tried reinstalling, and have tried to do a couple of fixes through you tube, downloading various add ons, all of which where already enabled anyway but i have updated where that was an option. 

I have checked the log and its seems the problem is;

ERROR CONTENTS : No module named resources.lib.modules

I have read that this might have something to do with XBMC but although this add on is enabled this doesn't seem to show up in any of the errors. 

I am by not means a technology whizz so if someone could explain in idiots terms how to fix this it would be much appreciated!! Smile

Thanks
Lea


Error message - can not longer use Kodi on fire stick - Klojum - 2018-08-23

To receive meaningful assistance you will need to provide a full debug log.

The instructions are here... debug log (wiki)

If you are using the Basic Method, then ensure the following is applied...
1.Enable debugging in Settings>System Settings>Logging,
2.Restart Kodi
3.Replicate the problem.

If you are using the Advanced Method ensure you have correctly created and applied the advancedsettings.xml file.

In both instances, you should see the word DEBUG throughout the log.

Note: Full logs only. No partial or redacted logs
Do NOT post your logs directly into the forum. Always use a paste site like pastebin.com. Post the link to your pasted log in the forum



RE: Error message - can not longer use Kodi on fire stick - snoopyjoe - 2018-08-23

Modules is a add-on dependicy. Make sure it's enabled in the add-on section in settings.


This forum uses Lukasz Tkacz MyBB addons.